# banana.me static site

This repository powers your personal static website at:

```
https://<yourusername>.banana.me/
```

## Setup

1. Create a new repo named **pages**, it will only catch this repo
2. Add a basic `index.html` file (see examples in this repo).
3. Push to the `static-pages` branch:

    ```bash
    git checkout -b static-pages
    git push -u origin static-pages
    ```

## Directory structure

- `index.html` → Homepage
- images, etc. are supported too

## Notes

- Only the `static-pages` branch is served
- Use subdirectories if you want, e.g. `/blog/index.html`
